CVE-2004-0516

2004-08-18T04:00:00
ID CVE-2004-0516
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:30:00

Description

Unknown vulnerability in Mac OS X 10.3.4, related to "package installation scripts," a different vulnerability than CVE-2004-0517.